Bug 1315679

Summary: gap-pkg-orb-v4.7.6 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: gap-pkg-orbAssignee: Jerry James <loganjerry>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: loganjerry
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: gap-pkg-orb-4.7.6-1.fc24 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-04-15 03:19:26 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2016-03-08 12:17:09 UTC
Latest upstream release: v4.7.6
Current version/release in rawhide: 4.7.5-2.fc24
URL: https://gap-packages.github.io/orb/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2016-03-08 12:17:15 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-m1Dt5w/gap-pkg-orb.spec
return code:  22
stdout:
Getting https://github.com/gap-packages/orb/releases/download/vv4.7.6/orb-v4.7.6.tar.bz2 to ./orb-v4.7.6.tar.bz2

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 2 Fedora Update System 2016-04-10 04:46:42 UTC
sagemath-6.8-8.fc24 gap-pkg-gpd-1.43-1.fc24 gap-pkg-semigroups-2.7.4-1.fc24 gap-pkg-genss-1.6.4-1.fc24 gap-pkg-spinsym-1.5-5.fc24 gap-pkg-orb-4.7.6-1.fc24 gap-pkg-ctbllib-1.2.2-7.fc24 gap-pkg-tomlib-1.2.5-7.fc24 gap-pkg-radiroot-2.7-5.fc24 gap-pkg-atlasrep-1.5.1-1.fc24 gap-pkg-nq-2.5.3-1.fc24 gap-pkg-browse-1.8.6-6.fc24 gap-pkg-alnuth-3.0.0-6.fc24 gap-pkg-polycyclic-2.11-6.fc24 gap-pkg-io-4.4.6-1.fc24 gap-pkg-crystcat-1.1.6-4.fc24 xgap-4.23-13.fc24 libgap-4.8.3-1.fc24 gap-pkg-sonata-2.8-4.fc24 gap-pkg-smallsemi-0.6.10-1.fc24 gap-pkg-polymaking-0.8.1-5.fc24 gap-pkg-grape-4.7-3.fc24 gap-pkg-fga-1.3.1-1.fc24 gap-pkg-edim-1.3.2-5.fc24 gap-pkg-cryst-4.1.12-4.fc24 gap-pkg-congruence-1.1.1-4.fc24 gap-pkg-carat-2.1.4-4.fc24 gap-pkg-autpgrp-1.6-5.fc24 gap-pkg-autodoc-2016.03.08-1.fc24 gap-pkg-aclib-1.2-5.fc24 GAPDoc-1.5.1-10.fc24 tth-4.08-4.fc24 gap-4.8.3-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-204ca75c8d

Comment 3 Fedora Update System 2016-04-10 15:51:07 UTC
GAPDoc-1.5.1-10.fc24, gap-4.8.3-1.fc24, gap-pkg-aclib-1.2-5.fc24, gap-pkg-alnuth-3.0.0-6.fc24, gap-pkg-atlasrep-1.5.1-1.fc24, gap-pkg-autodoc-2016.03.08-1.fc24, gap-pkg-autpgrp-1.6-5.fc24, gap-pkg-browse-1.8.6-6.fc24, gap-pkg-carat-2.1.4-4.fc24, gap-pkg-congruence-1.1.1-4.fc24, gap-pkg-cryst-4.1.12-4.fc24, gap-pkg-crystcat-1.1.6-4.fc24, gap-pkg-ctbllib-1.2.2-7.fc24, gap-pkg-edim-1.3.2-5.fc24, gap-pkg-fga-1.3.1-1.fc24, gap-pkg-genss-1.6.4-1.fc24, gap-pkg-gpd-1.43-1.fc24, gap-pkg-grape-4.7-3.fc24, gap-pkg-io-4.4.6-1.fc24, gap-pkg-nq-2.5.3-1.fc24, gap-pkg-orb-4.7.6-1.fc24, gap-pkg-polycyclic-2.11-6.fc24, gap-pkg-polymaking-0.8.1-5.fc24, gap-pkg-radiroot-2.7-5.fc24, gap-pkg-semigroups-2.7.4-1.fc24, gap-pkg-smallsemi-0.6.10-1.fc24, gap-pkg-sonata-2.8-4.fc24, gap-pkg-spinsym-1.5-5.fc24, gap-pkg-tomlib-1.2.5-7.fc24, libgap-4.8.3-1.fc24, sagemath-6.8-8.fc24, tth-4.08-4.fc24, xgap-4.23-13.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-204ca75c8d

Comment 4 Fedora Update System 2016-04-15 03:19:09 UTC
GAPDoc-1.5.1-10.fc24, gap-4.8.3-1.fc24, gap-pkg-aclib-1.2-5.fc24, gap-pkg-alnuth-3.0.0-6.fc24, gap-pkg-atlasrep-1.5.1-1.fc24, gap-pkg-autodoc-2016.03.08-1.fc24, gap-pkg-autpgrp-1.6-5.fc24, gap-pkg-browse-1.8.6-6.fc24, gap-pkg-carat-2.1.4-4.fc24, gap-pkg-congruence-1.1.1-4.fc24, gap-pkg-cryst-4.1.12-4.fc24, gap-pkg-crystcat-1.1.6-4.fc24, gap-pkg-ctbllib-1.2.2-7.fc24, gap-pkg-edim-1.3.2-5.fc24, gap-pkg-fga-1.3.1-1.fc24, gap-pkg-genss-1.6.4-1.fc24, gap-pkg-gpd-1.43-1.fc24, gap-pkg-grape-4.7-3.fc24, gap-pkg-io-4.4.6-1.fc24, gap-pkg-nq-2.5.3-1.fc24, gap-pkg-orb-4.7.6-1.fc24, gap-pkg-polycyclic-2.11-6.fc24, gap-pkg-polymaking-0.8.1-5.fc24, gap-pkg-radiroot-2.7-5.fc24, gap-pkg-semigroups-2.7.4-1.fc24, gap-pkg-smallsemi-0.6.10-1.fc24, gap-pkg-sonata-2.8-4.fc24, gap-pkg-spinsym-1.5-5.fc24, gap-pkg-tomlib-1.2.5-7.fc24, libgap-4.8.3-1.fc24, sagemath-6.8-8.fc24, tth-4.08-4.fc24, xgap-4.23-13.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.